Customers using the "Joomla!" CMS, version 1.5 who are not on an Abivia support contract should upgrade to version 1.5.7 as soon as possible. Version 1.5.7 fixes four security problems, one of them critical.

Thanks in part to new reporting procedures, the vulnerabilities were not generally known prior to the release, and the specific details of the problems have not been disclosed. However, code to exploit vulnerabilities can appear very quickly, so you should consider your site to be at risk until the upgrade is installed.

This release also includes fixes for a seventy-one problem reports, a regular part of the process of improving overall quality.

Customers with support agreements have been upgraded.